{% set CodiceModulo = "AUT_SPECCHIO_PARABOLICO" %}
{% set Urn = "document:c_d578:segnaletica.stradale;specchio.parabolico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SPE-REL-TEC"
urn_allegato="document:s_italia:segnaletica.stradale;descrizione.materiale.installato;relazione.tecnica"
descrizione_estesa="Relazione tecnica indicativa del materiale che sarà installato"
filename="Relazione tecnica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - installazione specchio parabolico (nuova autorizzazione)'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di autorizzazione per l'installazione di specchio parabolico ad uso privato </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> intestatario dell'autorizzazione alla collocazione di passo carraio o passo carrabile </span>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumAutPassoCarrabile"> Numero autorizzazione </label>
      <input class="form-control" id="Parametri_NumAutPassoCarrabile" name="Parametri_NumAutPassoCarrabile" style="width: 100%;" label="Numero autorizzazione alla collocazione di passo carraio o passo carrabile">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumAutPassoCarrabile_Data"> Data autorizzazione </label>
      <input class="form-control" id="Parametri_NumAutPassoCarrabile_Data" name="Parametri_NumAutPassoCarrabile_Data" style="width: 100%;" label="Data autorizzazione alla collocazione di passo carraio o passo carrabile" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="in considerazione della limitata visibilità per l'immissione nella pubblica via", 
                                                                 annotazioniSolo1="Collocazione specchio parabolico", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione dello specchio parabolico </label>
    </div>
  </div>    
  <div id="Tassonomia_CollocazioneSpecchio" label="Collocazione dello specchio parabolico" mandatory="true"></div>  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CollocazioneSpecchio2" name="Tassonomia_CollocazioneSpecchio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_CollocazioneSpecchio2"> suolo privato, pertanto sarà cura del richiedente ottenere formale autorizzazione da parte del proprietario </label>
  </div>    
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_CollocazioneSpecchio1" name="Tassonomia_CollocazioneSpecchio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_CollocazioneSpecchio1"> suolo pubblico </label>
  </div>                                                    
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione all'installazione di uno specchio parabolico stradale da realizzarsi a margine della carreggiata nella posizione e con le modalità di cui alla documentazione tecnica allegata in quanto </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente motivazione </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazioni"> Motivazione </label>
      <textarea class="form-control" id="Parametri_Motivazioni" name="Parametri_Motivazioni" style="width:100%;height:5cm;" label="Motivazione" mandatory="true">
      </textarea>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "che lo specchio parabolico è realizzato in modo da garantire la resistenza all'azione degli agenti atmosferici",
    "che lo specchio parabolico da collocare sarà installato in conformità alle disposizioni di legge vigenti in materia di sicurezza in modo da tutelare l'incolumità di persone ed animali e la sicurezza delle cose",
    "che lo specchio parabolico da collocare sarà installato tenendo conto della natura del terreno, della spinta del vento, ecc. in modo da garantire la stabilità e non costituire pericolo per la pubblica incolumità",
    "che la zona interessata dallo specchio parabolico non è sottoposta a vincoli di tutela di bellezze naturali e paesaggistiche e di edifici e luoghi di interesse storico/artistico",
    "di essere consapevole che le spese di installazione e fornitura dello specchio parabolico sono a carico del richiedente",
    "di essere consapevole che l'installazione potrà essere oggetto di modifica o rimozione da parte degli enti competenti per motivi di tutela del pubblico interesse o connessi alla viabilità",
    "di sollevare il Comune da ogni responsabilità inerente e conseguente all'installazione anche verso terzi"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_INSDichiara{{ loop.index }}" name="Parametri_INSDichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_INSDichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi con l'ambiente circostante e lo stato dei luoghi successivo all'apposizione dello specchio parabolico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> mappa della zona interessata dall'installazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SPE-REL-TEC" name="SPE-REL-TEC" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="SPE-REL-TEC"> relazione tecnica indicativa del materiale che sarà installato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare se il modulo è sottoscritto con firma autografa)
      </i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cSPE-REL-TEC" name="GLOBO_allegato_cSPE-REL-TEC" obbligatorio="#SPE_REL_TEC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
